/* Bundle name */
"CFBundleName" = "Dropzone 5";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Dropzone używa AppleScript do integracji z Finderem i innymi aplikacjami systemowymi.";

/* Privacy - Downloads Folder Usage Description */
"NSDownloadsFolderUsageDescription" = "Dropzone wymaga uprawnień do dostępu do folderu Pobrane, aby zapewnić skrót w siatce Dropzone do szybkiego otwierania lub przenoszenia plików do niego.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2026 Aptonic";

